AF: Afghanistani
ZA: 'Afrika Kusini'
IS: Aisilandi
AR: Ajentina
AL: Albania
DZ: Aljeria
AD: Andorra
AO: Angola
AI: Anguila
AQ: Antaktika
AG: 'Antigua na Barbuda'
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
IE: Ayalandi
AZ: Azabajani
BB: Babadosi
BS: Bahama
BH: Bahareni
BD: Bangladeshi
BY: Belarusi
BZ: Belize
BJ: Benini
BM: Bermuda
BT: Bhutani
BO: Bolivia
BA: 'Bosnia na Hezegovina'
BW: Botswana
BR: Brazil
BN: Brunei
BF: Bukinafaso
BG: Bulgaria
BI: Burundi
TD: Chadi
CZ: Chechia
CL: Chile
CU: Cuba
CW: Curacao
DK: Denmaki
DM: Dominika
EC: Ekwado
SV: 'El Salvador'
ER: Eritrea
EE: Estonia
ET: Ethiopia
AE: 'Falme za Kiarabu'
FJ: Fiji
GA: Gaboni
GM: Gambia
GH: Ghana
GI: Gibraltar
GN: Gine
GW: Ginebisau
GD: Grenada
GL: Grinilandi
GU: Guami
GT: Guatemala
GG: Guernsey
GF: 'Guiana ya Ufaransa'
GQ: 'Guinea ya Ikweta'
GY: Guyana
GP: Gwadelupe
HT: Haiti
IO: 'Himaya ya Uingereza katika Bahari Hindi'
TF: 'Himaya za Kusini za Kifaranza'
PS: 'Himaya za Palestina'
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungaria
IN: India
ID: Indonesia
IQ: Iraki
IR: Iran
IL: Israeli
IT: Italia
CI: Ivorikosti
JM: Jamaika
CF: 'Jamhuri ya Afrika ya Kati'
DO: 'Jamhuri ya Dominika'
JP: Japani
JE: Jersey
DJ: Jibuti
GE: Jojia
KH: Kambodia
CM: Kameruni
CA: Kanada
QA: Katari
KZ: Kazakistani
KE: Kenya
CV: Kepuvede
KI: Kiribati
KG: Kirigizistani
BV: 'Kisiwa cha Bouvet'
HM: 'Kisiwa cha Heard na Visiwa vya McDonald'
CX: 'Kisiwa cha Krismasi'
IM: 'Kisiwa cha Man'
NF: 'Kisiwa cha Norfolk'
CO: Kolombia
KM: Komoro
CG: 'Kongo - Brazzaville'
CD: 'Kongo - Kinshasa'
KP: 'Korea Kaskazini'
KR: 'Korea Kusini'
CR: Kostarika
HR: Kroashia
KW: Kuwait
LA: Laosi
LU: Lasembagi
LV: Lativia
LB: Lebanoni
LS: Lesotho
LR: Liberia
LY: Libya
LI: Lishenteni
LT: Lithuania
MG: Madagaska
MO: 'Makau SAR China'
MW: Malawi
MV: Maldivi
MY: Malesia
ML: Mali
MT: Malta
US: Marekani
MQ: Martiniki
MK: Masedonia
YT: Mayote
MX: Meksiko
FM: Mikronesia
EG: Misri
VA: 'Mji wa Vatikani'
MD: Moldova
MC: Monako
MN: Mongolia
ME: Montenegro
MS: Montserati
MU: Morisi
MR: Moritania
MA: Moroko
MZ: Msumbiji
MM: 'Myama (Burma)'
NA: Namibia
NR: Nauru
NP: Nepali
NG: Nigeria
NE: Nijeri
NI: Nikaragwa
NU: Niue
'NO': Norwe
NC: Nyukaledonia
NZ: Nyuzilandi
OM: Omani
PK: Pakistani
PW: Palau
PA: Panama
PG: 'Papua Guinea Mpya'
PY: Paragwai
PE: Peru
PL: Polandi
PF: 'Polinesia ya Ufaransa'
PR: Puetoriko
RE: Reunion
RO: Romania
RW: Rwanda
EH: 'Sahara Magharibi'
CY: Saiprasi
WS: Samoa
AS: 'Samoa ya Marekani'
SM: 'San Marino'
PM: 'Santapierre na Miquelon'
ST: 'Sao Tome na Prinsipe'
SA: Saudia
SN: Senegali
RS: Serbia
SY: Shamu
SL: 'Siera Leoni'
SG: Singapuri
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
LK: 'Sri Lanka'
BL: 'St. Barthelemy'
SH: 'St. Helena'
KN: 'St. Kitts na Nevis'
LC: 'St. Lucia'
MF: 'St. Martin'
VC: 'St. Vincent na Grenadines'
SD: Sudan
SS: 'Sudan Kusini'
SR: Surinamu
SJ: 'Svalbard na Jan Mayen'
TW: Taiwani
TJ: Tajikistani
TZ: Tanzania
TH: Thailandi
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad na Tobago'
TN: Tunisia
TM: Turukimenstani
TV: Tuvalu
BE: Ubelgiji
CN: Uchina
GB: 'Ufalme wa Muungano'
FR: Ufaransa
PH: Ufilipino
FI: Ufini
UG: Uganda
GR: Ugiriki
ES: Uhispania
NL: Uholanzi
BQ: 'Uholanzi ya Karibiani'
DE: Ujerumani
UA: Ukreni
PT: Ureno
UY: Urugwai
RU: Urusi
SC: Ushelisheli
SZ: Uswazi
SE: Uswidi
CH: Uswisi
TR: Uturuki
UZ: Uzibekistani
VU: Vanuatu
VE: Venezuela
VN: Vietnamu
UM: 'Visiwa Vidogo vya Nje vya Marekani'
AX: 'Visiwa vya Aland'
CK: 'Visiwa vya Cook'
FK: 'Visiwa vya Falkland'
FO: 'Visiwa vya Faroe'
GS: 'Visiwa vya Jojia ya Kusini na Sandwich ya Kusini'
KY: 'Visiwa vya Kaimani'
CC: 'Visiwa vya Kokos (Keeling)'
MP: 'Visiwa vya Mariana vya Kaskazini'
MH: 'Visiwa vya Marshall'
PN: 'Visiwa vya Pitcairn'
SB: 'Visiwa vya Solomon'
TC: 'Visiwa vya Turks na Caicos'
VI: 'Visiwa vya Virgin vya Marekani'
VG: 'Visiwa vya Virgin vya Uingereza'
WF: 'Wallis na Futuna'
YE: Yemeni
JO: Yordani
ZM: Zambia
ZW: Zimbabwe
